Skip to main content
`Ctrl`+`K`

# slepc4py.SLEPc.RG.Type

class slepc4py.SLEPc.RG.Type

  Bases: `object`

  RG type.

  Attributes Summary

  `ELLIPSE` | Object `ELLIPSE` of type `str`
  `INTERVAL` | Object `INTERVAL` of type `str`
  `POLYGON` | Object `POLYGON` of type `str`
  `RING` | Object `RING` of type `str`

  Attributes Documentation

  ELLIPSE: str = ELLIPSE

    Object `ELLIPSE` of type `str`

  INTERVAL: str = INTERVAL

    Object `INTERVAL` of type `str`

  POLYGON: str = POLYGON

    Object `POLYGON` of type `str`

  RING: str = RING

    Object `RING` of type `str`